Bug 14360 - exportfs crashes sometimes on x86_64
: exportfs crashes sometimes on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nfs-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-07 16:28 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-07 16:28:51
nfs-server >= 1.1.1 : exportfs crashes sometimes on x86_64
------- Comment #1 From 2008-02-07 17:40:19 -------
should be fixed in nfs-1.1.1-alt3
------- Comment #2 From 2008-02-07 17:46:45 -------
да у меня и alt2 работает
------- Comment #3 From 2008-02-26 18:08:39 -------
fixed in nfs-1.1.1-alt3